/*Philly Version 2*/

.events_index_page .gray-page-title,
.events_index_page .black-page-title {
    display: none;
}
.events_index_page .container-inner {
    padding: 30px 0 30px 0;
}
.events_index_page .set-tighter3{
    color: #256dba;
}
.events_index_page .day-header-container {
    background-color: #256dba;

}

.events_index_page .day-header{
    color: #fff;
}

.events_index_page .day-num {
    color: #256dba;
}

.events_index_page .event-marker {
    background-color: #256dba;
    color: #fff;
}

.past-date.event-marker {
    background-color: #d7e1ec;
}

.events_index_page .upcoming-container-list {
    border-top: 1px solid #a1a1a1;
    padding: 20px 0 20px 20px;

}
.events_index_page .container {
    margin: auto;
}
.events_index_page .event-legend {
    background-color: #256dba;
    border: 1px double #256dba;
}


@media only screen and  (max-width: 767px) {

    .pages_home_page .inner-body{
        margin-top:0
    }

    .pages_home_page .main-panel {
        margin-top: 17px;
    }

    .content-header.featured{
        display:none;
    }

    .upcoming-list-description .scheduled {
        display:block;
        text-align:center;
    }

    .upcoming-list-description .scheduled a {
        font-size: 19px;
        letter-spacing: .5px;
    }

    .upcoming-list-description .scheduled-name{
        text-align:center;
    }

    .upcoming-list-description .scheduled-description{
        display:none;
    }

    .upcoming-list-description a.btn-default {
        display: block;
        font-size: 13px;
        margin: 0 auto;
        padding: 14px 26px;
    }

    .upcoming-list-description > ul {
        height: auto;
        margin-bottom: 0px;
    }

    .address-top-container {
        display: none;
    }

     .events_index_page .nycc-calendar {
        padding-left: 13px;
        padding-right: 13px;
    }
}
